<?php 
define('CURSCRIPT','register');

require_once './engine/common.inc.php';
require_once './clientdata/cache/cache_navigation.php';
if(!$allowedregister){
	showmsg("网站不允许注册");
}

foreach ($groupnames as $key => $value){
		if($value[1]){
			$allowregistergroups[$key]=$value;
	}
}
include($templatedir."register.tpl.php");

?>